Yaf_Controller_Abstract::getView
Yaf_Controller_Abstract::init
Yaf_Controller_Abstract
PHP Manual

# Yaf_Controller_Abstract::getViewpath

(Yaf >=1.0.0)

Yaf_Controller_Abstract::getViewpath — The getViewpath purpose

### Description

public void Yaf_Controller_Abstract::getViewpath ( void )

### Parameters

This function has no parameters.

### Return Values

Yaf_Controller_Abstract::getView
Yaf_Controller_Abstract::init
Yaf_Controller_Abstract
PHP Manual